.coupon p,
.overlay,
.response .left-bar,
.review-block .left-bar {
    text-align: center
}

.border-none {
    border: none!important
}

.white-bg {
    background: #fff
}

.top-rated-products-table {
    margin-bottom: 10px;
    width: 100%;
}
.top-rated-products-table td {
    text-align: center;
    padding: 10px 0;
    vertical-align: middle;
}
.top-rated-products-table tr:not(:last-child) {
    border-bottom: 1px solid #ddd;
}

.bg-blue,.btn-blue {
    background-color: #2a4a6a;
    color: #fff
}

.btn-blue:focus,.btn-blue:hover {
    background-color: #2d5277;
    color: #fff
}

.shadow {
    background-image: url(../../../assets/dist/sources/img/shadow.0f9f22.png);
    height: 70px;
    width: 100%;
    position: absolute;
    bottom: 0;
    background-repeat: repeat-x;
    z-index: 99
}

#features {
    background: #fff;
    z-index: 999
}

.step-content img {
    margin: 0 auto
}

#about h3 {
    color: #fff
}

.btn-gray {
    width: 150px;
    height: 40px;
    line-height: 28px;
    margin: 20px auto 0;
    display: block;
    color: #848484!important;
    font-size: 13px;
    border: 1px solid #cad3df;
    border-radius: 5px;
    font-weight: 400!important
}

.btn-gray:hover {
    color: #fff!important;
    background: #111f31;
    opacity: 1
}

.overlay {
    position: absolute!important;
    background: rgba(0,0,0,.5);
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 99;
    width: 300px;
    height: 190px;
    line-height: 190px;
    margin: 0 auto
}

.coupon p {
    color: #111f31;
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 5px
}

.share {
    padding: 20px
}

.share p {
    color: #152a40;
    font-size: 20px;
    font-weight: 600
}

.rating,.rating-value {
    margin: 10px 5px;
    display: inline-block
}

.rating-value {
    font-size: 18px;
    color: #8a9cb0;
    vertical-align: middle
}

.rating-value span {
    color: #79b74c;
    font-size: 22px
}

.top-rating ul {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border: 5px solid #b7c4d1;
    padding: 5px;
    background: #fff;
}

.top-rating ul li {
    display: inline-block;
    border-right: 1px solid #b7c4d1;
    width: 100%;
}

.top-rating ul li:last-child {
    border: none
}

.top-rating ul li span {
    display: block
}

.top-rating ul li .value {
    color: #152a40;
    font-size: 30px;
    font-weight: 600
}

.top-rating ul li .title {
    color: #667d93;
    font-size: 19px
}

.review-block {
    background: #fff;
    padding: 10px;
    margin-top: 10px
}

.review-block .left-bar h3 {
    font-size: 18px;
    margin: 10px 0 15px
}

.review-block .left-bar p {
    color: #79b74c;
    padding: 5px 0
}

.review-block .right-bar {
    border-left: 1px solid #dbe1e8;
    padding: 0 20px
}

.review-rating {
    margin: 10px 0;
    float: left
}

.header-logo {
    display: inline-block;
}

.date {
    float: right;
    color: #8b9cb0;
    margin: 10px 0;
}

.review-text p {
    font-size: 14px;
    margin-bottom: 5px
}

.review-rating img {
    width: 24px
}

.review-text a {
    font-size: 12px;
    font-weight: 700
}

.btn-block-merchant {
    display: block;
    width: 100%;
    padding-top: 30px
}

.response {
    background: #e3eaf3;
    padding: 20px 0;
    margin-bottom: 30px
}

.response .heading-left {
    float: left
}

.response .heading-left h3 {
    margin-top: 0;
    margin-bottom: 10px
}

.response .review-text p {
    padding-right: 50px
}

.response .reviews-answer-img {
    line-height: 86px;
    padding: 0
}

.reviewStarBlue {
    background-color: #415E81;
    margin-right: 3px;
    display: inline-block;
    padding: 1px;
    border-radius: 3px;
    line-height: 1em
}

#info {
    padding: 40px 0
}

#info h2 {
    margin: 0
}

#info p {
    font-size: 16px;
    margin-bottom: 0
}

@media screen and (max-width: 767px) {
    .top-rating ul li .value {
        font-size: 26px
    }

    .top-rating ul li .title {
        font-size: 16px
    }

    .merchant-block {
        padding: 15px
    }

}

@media screen and (max-width: 1024px) {
    .merchant-reviews {
        padding:5px 15px
    }
}

.tab-content.step-content {
    color: #fff;
}

.tab-content.step-content p {
    margin-bottom: 20px;
    font-size: 20px;
}

/*+++++++++++++ FEATURES +++++++++++*/
#features {
    background: #fff;
    z-index: 999;
}

.step-content img {
    margin: 0 auto;
}

.step-content img {
    margin: 0 auto;
}

/*+++++++++++++ FEATURES ENDS +++++++++++*/
@media screen and (max-width: 767px) {
    .top-rating ul li .value {
        font-size: 26px;
    }

    .top-rating ul li .title {
        font-size: 16px;
    }

    .merchant-block {
        padding: 15px;
    }

    .step-content img {
        margin-top: 20px;
    }
}

#tabs-block {
    direction: block;
}

#tabs-block li {
    width:49.85%;
    text-align: center;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    border-radius: 0px;
    background: #dce4f0;
    padding: 10px 15px;
}

#tabs-block li.active {
    background: #0279b7;
    color: #ffffff;
}

#tabs-block li.active::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 100%;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #23527c;
    margin-left: -12px;
    clear: both;
}

#tabs-block li a {
    color: #337ab7;
    text-decoration: none;
}

#tabs-block li a:hover {
    color: #23527c;
}

#tabs-block li.active a.ts-blue-active {
    color: #fff !important;
}

#merchant .review-block {
    background: #fff;
    padding: 10px;
    margin-bottom:10px;
    margin-top: 0px;
}
#merchant .response{margin-bottom:10px;}

#merchant .btn-show-more a{font-size: 16px;border-radius: 0px;    height: 50px;
    line-height: 50px;
    text-align: center;
    vertical-align: middle;
    padding: 0px;
}

.block {
    background: #fff;
}

.block h3{margin: 0px 0px 0px 0px;color:#68ac3c;padding: 15px;border-bottom: 1px solid #dce4f0;}

.top-rated-product .p-name {
    color: #111f31;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0px;
    padding: 0px 15px;
    display: inline-block;
}
span.star {
    float: right;
    margin: 0 1px;
}
span.badge-no {
    padding: 1px 8px;
    color: #708299;
    font-size: 12px;
    border: 1px solid #708299;
    border-radius: 10px;
    text-align: center;
    margin-left: 10px;
}
.top-rated-product{margin-top: 20px;}
.top-rated-product ul{list-style: none;padding: 0px;margin: 0px;}
.top-rated-product ul li{padding: 15px;position: relative;
    border-bottom: 1px solid #dce4f0;}
    .top-rated-product ul li:last-child{border:none;}
.top-rated-product .img img{width:50px;}
.top-rated-product .star img{width: 20px;}
.top-rated-product ul li * {
    vertical-align: middle;
}
.latest-photo{margin-top: 20px;}
.images-block{list-style: none;display: block;padding:25px 15px;text-align: center;margin: 0px;}
.images-block li{display: inline-block;margin: 5px;}
.images-block li a img{width: 80px;}

.load-more-btn {
    width: 120px;
    text-transform: uppercase;
    border: 1px solid #dce4f0;
    color: #708299 !important;
    font-size: 12px;
    font-weight: 600;
    margin: 0 auto;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 25px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
}

.content .reviews-all.reviews-all-cstm{width: 100%;padding:0;margin-top: 0;}

.nav.nav-justified#tabs-block li{width:1%;}
.top-margin{margin-top: 40px;}
.product-style{font-weight: 900;
    font-style: italic;
    font-size: large;
    color: #424242;}

.content-block h3{margin-bottom: 10px;}

#fbPhotoShare {
    color: #337ab7;
    text-decoration: none;
    cursor: pointer;
}

#fbPhotoShare:hover {
    color: #23527c;
}

@media screen and (max-width: 767px){
        .menu-toggle{z-index: 9;}

    .nav.nav-justified#tabs-block li {
        width: 100%;
    }
    .top-rated-product .p-name {
    color: #111f31;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0px;
    padding: 0px 10px;
    width: 100%;
    display: block;
}
    .top-rated-product .img img {
    width: inherit;
    height: 30px;
}
     .top-rated-product span.badge-no {
    padding: 1px 8px;
    color: #708299;
    font-size: 12px;
    border: 1px solid #708299;
    border-radius: 10px;
    text-align: center;
    margin-left: 10px;
    float: none;
    margin-top: 13px;
    top: 8px;
    right: 15px;
}
}

@media(max-width: 500px) {
    .reviews-logo {
        overflow: hidden;
    }

    .user-logo {
        height: 70px;
        float: none;
        margin: auto;
    }
}

@media(max-width: 990px) {
    div.pagination {
        float: none !important;
        margin: auto !important;
        text-align: center;
    }

    ul.pagination {
        float: none !important;
        margin: auto !important;
        margin-top: 20px !important;
    }
}

.reviews-item-bottom a.btn {
    height: 31px;
    padding-left: 15px;
    border: none;
    padding-right: 8px;
}
.reviews-item-report {
    padding-top: 7px !important;
}

.reviews-item-bottom a.fa-twitter {
    margin-right: 4px !important;
}

@media(max-width: 400px) {
    .top-rating ul li {
        padding: 0 5px;
    }

    .review-block .right-bar {
        padding: 0;
        border: none;
    }
}